Thu, 14 Nov 2019 21:24:15 UTC

Information for RPM ruby-static-1.8.7.299-4.fc14.i686.rpm

ID2091344
Nameruby-static
Version1.8.7.299
Release4.fc14
Epoch
Archi686
SummaryStatic libraries for Ruby development environment
DescriptionStatic libraries for for building a extension library for the Ruby or an application embedded Ruby.
Build Time2010-07-26 19:22:39 GMT
Size473300
484feaf4fc35ecbf97052c753fd78773
LicenseRuby or GPLv2
Buildrootdist-f14-build-847607-124031
Provides
ruby-static = 1.8.7.299-4.fc14
ruby-static(x86-32) = 1.8.7.299-4.fc14
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
ruby-devel(x86-32) = 1.8.7.299-4.fc14
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 1 of 1
Name ascending sort Size
/usr/lib/libruby-static.a1446020
Component of No Buildroots